#cookie-notice-wrapper {
  background-color: #c7b485;
  height: 32px;
  margin: 0;
  width: 100%;
  font-family: "latoregular",Arial,Helvetica,sans-serif;
  z-index:9999;
}
#cookie-notice {
  margin: 0 auto;
  width: 976px;
}
#cookie-notice {
  margin: 0 auto;
  width: 976px;
}
.intro {
  float: left;
}
.intro button {
  background-color: #c7b485;
  border: 2px solid #000;
  font-weight: bold;
  height: 25px;
  margin-left: 7px;
  margin-top: 2px;
  text-transform: uppercase;
  width: 83px;
  cursor:pointer;
  font-family: quicksandbold;
}
.intro p {
  float: left;
  font-size: 0.8em;
  margin: 5px 0 0 5px;
}
.find-more {
  color: #3d413b;
}
a.not-accept {
  color: #3d413b;
  font-family: quicksandbold;
  font-size: 0.7em;
  margin-right: 10px;
  text-transform: uppercase;
  text-decoration: none;
  cursor:pointer;
}
.not-accept {
  background: url("close.png") no-repeat 51px 1px;
  float: right;
  margin-top: 9px;
  width: 65px;
}